=== debian/changelog ===
m16c-flash (0.1-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Electronics team
    Closes: #1111949
  * Add Homepage
  * d/copyright: DEP5
  * Add watch file
  * ACK crossbuilding patch (Closes: #1014630)
  * Migrate from cdbs to dh
  * Do not fail if to be cleaned files do not exist
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 14 Sep 2025 09:05:29 +0200

m16c-flash (0.1-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007591)

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 16:58:40 +0000

m16c-flash (0.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Get package cross-building

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Jul 2022 12:06:22 +0530

m16c-flash (0.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965708)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 16:08:08 +0200

m16c-flash (0.1-1.1) unstable; urgency=low

  * NMU
  * Trivial fix for format-security FTBFS. Closes: #643438

 -- Steve McIntyre <steve.mcintyre@linaro.org>  Thu, 08 Dec 2011 16:28:48 +0000

m16c-flash (0.1-1) unstable; urgency=low

  * Initial release (Closes: #384171).

 -- Uwe Hermann <uwe@debian.org>  Wed, 23 Aug 2006 12:48:34 +0200
