=== debian/control ===
Source: m16c-flash
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/electronics-team/m16c-flash
Vcs-Git: https://salsa.debian.org/electronics-team/m16c-flash.git
Homepage: https://www.fischl.de/thomas/elektronik/r8c/r8c_flasher.html

Package: m16c-flash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Flash programmer for Renesas M16C and R8C microcontrollers
 m16c-flash uses a serial protocol to program Renesas M16C and R8C
 microcontrollers.
