=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean || true

override_dh_auto_install:
	echo "Do not use upstream install target in Makefile"

override_dh_installdocs:
	dh_installdocs
	rm -f debian/m16c-flash/usr/share/doc/m16c-flash/TODO
