=== debian/watch ===
version=4

https://www.fischl.de/thomas/elektronik/r8c/r8c_flasher.html .*/m16c-flash-(\d[\d.]+)\.tar\.gz
